[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TCustomDBListBox.SetDataField

SetDataField - links to the field in the datalink with the given name

## Declaration

Source position: dbctrls.pp line 332

`procedure TCustomDBListBox.SetDataField(`
`const Value: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.